a,button{text-decoration:none;transition:0.54s;color:#888;cursor:pointer}
a,a:hover,a:focus,li:focus{outline:none;text-decoration:none}
input{transition:0.54s}
input:focus,input:active{outline:none}
input:-internal-autofill-selected {
	background: inherit !important;
	color: inherit !important;
}
@media(max-width: 767px){.nomob{display: none}}
@media(max-width: 1199px){.notab{display: none}}
.container{
	max-width: 1200px;
	margin: 0 auto;
}
.flex{
	display: flex;
	justify-content: space-between;
} 
.h-center { justify-content: center;}
.v-center { align-items: center; }
.pull-right { float: right }
.w15 { width: 15% }
.w20 { width: 20% }
.w40 { width: 40% }
.w50-5 { width: calc(50% - 5px) }
.w50 { width: 50% }
.w60 { width: 60% }
.w80 { width: 80% }
.w85 { width: 85% }
.w100 { width: 100% }
.w50-5 { width: calc(50% - 5px) }
.hide { display: none }
.clear { clear: both }
main.container { min-height: calc(100vh - 550px) }

body{
	font: 13px/22px Roboto, "Arial", sans-serif;
	margin: 0;
	box-sizing: border-box;
}
nav{
	width: 100%;
	font-size: 12px;
	padding: 3px 0;
	padding-bottom: 3px;
	border-bottom: 1px solid #ccd0d4;
}
nav.main {
	background: #fff;
	margin-bottom: 20px;
	align-items: center;
    height: 80px;
}
nav.main a.logo { display: block; line-height: 0; padding-left: 20px; }
nav.main img {
	margin: 0;
	padding: 0;
	width: 150px;
}

#menu1{
	margin: 0;
	padding: 0;
}
#menu1 li{
	display: inline;
	list-style-type: none;
}
#menu1 li::before{
	content: '| ';
	font-size: 18px;
	color: #ccc;
}
#menu1 li:last-child::after{
	content: ' |';
	font-size: 18px;
	color: #ccc;
}
#menu1 li a{
	padding: 13px 20px 0 20px;
	text-decoration: none;
}
#menu1 li a:hover{
	border-top: 2px solid #10879b;
	color: #10879b;
}
nav .select .options{
	display: none;
}
nav .button{
	margin-top: -6px;
	padding: 3px 10px;
	color: #fff;
	border: 1px solid #10879b;
	background-color: #10879b;
	white-space: nowrap;
	border-radius: 3px;
}
.button:hover{
	color: #10879b;
	background-color: #fff;
}
.btn{
	padding: 5px 10px;
	color: #10879b;
	border: 1px solid #10879b;
	background-color: #fff;
	white-space: nowrap;
}
.btn:hover{
	color: #fff;
	background-color: #10879b;
}
.bluebtn{
	color: #fff !important;
	border: 1px solid #aaa;
	background-color: #aaa !important;
}
.bluebtn:hover{
	color: #10879b !important;
	border: 1px solid #10879b;
	background-color: #fff !important;
}
.cur, .toregister{
	color: #10879b;
}
@media(max-width: 767px){
	.gtd{
		position: absolute;
		top: 10px;
		left: calc(50% - 65px);
	}
}
.tels a{color: #10879b;}
.tels{
	text-align: right;
	font-size: 13px;
}
.tels .telsitem{
	display: block;
	position: absolute;
	max-width: 125px;
	background-color: #fff;
	text-align: right;
}
.tels .telsitem a{
	padding: 5px;
	line-height: 2;
}
.tels .telsitem a:hover{
	color: #fff;
	background-color: #10879b;
}
.mt2{margin-top: 2px;}
nav form{
	margin-top: 0px;
}
nav form p{
	margin: 0 15px;
	color: #888;
}
nav input{
	padding: 10px 15px;
	margin-left: 15px;
	border: 0px solid #fff;
	border-bottom: 1px solid #10879b;
    transition: 0.54s;
    font-size: 13px;
}
nav input[type="email"]{
	width: 250px
}
button[type="submit"]{
	font-size: 16px;
	padding: 8px 12px;
	margin-left: 15x;
	color: #fff;
	border: 1px solid #ffffff;
	border-bottom: 2px solid #10879b;
	background-color: #10879b;
	cursor: pointer;
}
button[type="submit"]:hover{
	color: #10879b;
	background-color: #fff;
}
#menu2 { margin: 0 }
#menu2 li{
	list-style-type: none;
	display: inline;
}
#menu2 li a{
	list-style-type: none;
    display: inline-block;
    padding: 5px 0 2px;
    color: #666;
    margin-left: 5px;
    border: 1px solid #eee;
    border-radius: 3px;
    width: 120px;
    background-color: #F0F0F0;
    float: left;
    text-align: center;
}
#menu2 li a i{
	font-size: 22px;
	padding-top: 2px;
    padding-bottom: 5px;
}

#menu2 li:last-child > a{
	background-color: #fff;
    color: #1f8ea1;
    border: none;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 0;
    margin-left: 20px;
    box-sizing: content-box;
    width: max-content;
    min-width: 180px;
}
#menu2 li a.active,
#menu2 li a:hover{
	background-color: #10879b;
	color: #fff;
}
table .orderbtn{
	border: 1px solid #10879b !important;
	background-color: #10879b !important;
	color: #fff !important;
}
table .orderbtn:hover{
	border: 1px solid #10879b !important;
	background-color: #fff !important;
	color: #10879b !important;
}
nav .cart .options{ display: none }
nav .cart div:first-child{
	padding: 5px 0px 0px 20px;
	float: right;
	line-height: 2;
}
.inline-block{ display: inline-block !important }
nav .cart table{ z-index: 40 }
nav .cart table thead,
nav .cart table tfoot{
	font-weight: bold;
}
.cart .options table{
	width: 100%;
	max-width: 400px;
	position: absolute;
	margin-top: 60px;
	border: 1px solid #10879b;
	background-color: #fff;
	right: calc(50% - 602px);
}
@media(max-width: 1199px){
	.cart .options table{ right: 0 }
}
@media(max-width: 450px){
	.cart .options table{
		right: 0;
		margin-top: 230px;
	}
}
.cart .options td{
	height: 30px;
    padding: 0 10px;
    border-bottom: 1px dotted #10879b;
}
.orderbtn{
	padding: 5px 20px !important;
	font-size: 14px !important;
	float: left !important;
	margin-left: -4px;
}
.orderbtn:hover{ border-color: #fff !important }
#search form{
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}
#search select{
	background: #F0F0F0;
    color: #1d8da0;
    padding-left: 10px;
    outline: none;
    border: 1px solid #F0F0F0;
    width: 250px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 3px;
}
#search input{ margin:0 }
#search #searchform input{
	width: 100%;
	transition: 0.54s;
	padding: 12px 20px 12px;
	font-size: 13px;
	border: 1px solid #F0F0F0;
	border-radius: 3px;
    box-shadow: 0px 0px 3px #000;
    font-style: italic;
}
#search button{
	transition: 0.54s;
	font-size: 18px;
	padding: 10px 16px 10px 17px;
	float: right;
	color: #fff;
	border: none;
	background-color: #10879b;
	white-space: nowrap;
}
#search button:hover{
	color: #10879b;
	background-color: #fff;
}
.filter { padding-top: 50px }
.filter h4 ~ a { display: block; padding: 5px }
.filter h4 ~ a.active { font-weight: 800 }
#tsearch thead td { background: #eee }
#tsearch{
	width: 100%;
	margin: 50px auto;
}
thead tr * {
	font-size: 13px;
	font-weight: 400;
	background: #eee;
}
#tsearch td .openInfoMadal { cursor: pointer }
#tsearch td img { max-width: 75px }
table:not(#tsearch), table:not(#tsearch) tr { border: 1px solid #ccd0d4 }
.border-top { border-top: 1px solid #ccd0d4 }
table:not(.table-condensed) th,
table:not(.table-condensed) td { padding: 10px }
table { width: 100%; max-width: 100%; border-collapse: collapse }
table a { color: #10879b }
table a:hover { text-decoration: underline }

#tsearch tr { border-left: 1px solid #ccd0d4; border-right: 1px solid #ccd0d4 }
#tsearch tr.border-white { border-left: #fff; border-right: #fff }
#tsearch tr:first-child { border-top: 1px solid #ccd0d4 }
#tsearch tr:last-child { border-bottom: 1px solid #ccd0d4 }
#tsearch thead td:last-child{ color: #000 }
/* #tsearch td:nth-child(2){ color: #10879b } */
#tsearch td:nth-last-child(3){ max-width: 100px }
#tsearch td:last-child{ width: 120px }
#tsearch .form{
	display: flex;
	height: 100%;
	align-items: center;
}
#tsearch .form.hide {
	display: none;
}
#tsearch td button{
	background-color: #fff;
	font-size: 16px;
	padding: 5px 9px;
	padding: 4px 9px;
	color: #10879b;
}
#tsearch td button.add-to-cart{
	background-color: #fff;
	font-size: 13px;
	color: #10879b;
	border: 1px solid #10879b;
}
#tsearch td button:hover{
	border-bottom: 1px solid #10879b;
	background-color: #10879b;
	color: #fff;
}
#tsearch input {
    border: 1px solid #ccd0d4;
    padding: 5px;
    width: 60px;
}
#profile { border: none }

@media(min-width: 1201px){#firstmenu, #secondmenu{display:none}}
@media(max-width: 1200px){
	nav img{margin-left: 10px}
	#menu1, #menu2{
		display: none;
	}
	.flex{
		flex-direction: column;
	}
	.cur{
		position: absolute;
		top: 10px;
		left: 10px;
	}
	.tels{
		position: absolute;
		top: 10px;
		right: 60px;
	}
	.toregister{
		text-align: center;
	}
	#menu1{
		min-width: 250px;
		width: 80vw;
		height: 100vh;
		background-color: #10879b;
		color: #fff;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 50;
		padding-top: 20px;
	}
	#menu1 a{
		width: 100%;
		line-height: 3;
		max-width: 200px;
		display: block;
		font-size: 20px;
		margin-left: 20px;
		font-weight: 700;
		color: #fff;
	}
	#menu1 li::before,
	#menu1 li::after{
		display: none;
	}
	#menu2{
		line-height: 2.5;
		padding: 10px;
	}
	#menu2 a{
		white-space: nowrap;
	}
	#firstmenu{
		position: absolute;
		right: 10px;
		top: 5px;
		font-size: 20px
	}
	#secondmenu{
		font-size: 20px;
		color: #10879b;
		position: absolute;
		right: 10px;
		margin-top: -42px;
	}
	#search button span{display: none;}
	#search input{
		box-sizing: border-box;
	}
	nav input[type="email"],
	nav input[type="password"]{width: 240px}
	#tsearch{margin-top: 70px}
	#searchform a{
		display: block;
	    margin-top: -49px;
	    text-align: center;
	}
}
	
@media(max-width: 800px){
	#searchform .fa-search{
		margin-left: calc(100% - 60px) !important;
	}
}
#searchform .fa-search{
	transition: 0.54s;
	color: #333;
    position: absolute;
    margin-top: 13px;
    font-size: 15px;
    margin-left: 670px;
    cursor: pointer;
}
#searchform .fa-search:hover{
	color: #10879b;
}
#searchform a{
	white-space: nowrap;
    background-color: #eee;
    padding: 12px 20px;
    font-size: 18px;
    border: 1px solid #10879b;
    font-weight: 700;
    color: #10879b;
}
#searchform a:hover{
	color: #fff;
	background-color: #10879b;
}
#searchform + .alert { margin-top: 15px }
#searchform + .alert h4 { font-size: 16px }
@media(max-width: 767px){
	.toregister{
		margin-top: 2px;
		text-align: left;
		margin-left: 0px;
	}
	#firstmenu{
		position: absolute;
		left: 10px;
		top: 67px;
		width: 40px;
		font-size: 20px;
	}
	.tels{
		position: absolute;
		top: 10px;
		right: 10px;
	}
	#menu2 li a{
		padding: 4px 16px;
		margin: 1px !important;
		margin-left: 2px;
	}
}

footer.container {
	margin-top: 30px;
}

.not_found {
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	color: grey;
	height: 100%;
}

.not_found h1 {
	color: #10879b;
	font-size: 220px;
	margin-top: 50px;
	margin-bottom: 0;
	line-height: normal;
}

.not_found span {
	font-size: 24px;
}

.not_found .btn {
	width: 80px;
	height: 20px;
	align-self: center;
	margin-top: 15px;
	line-height: 20px;
}

.alert {
	color: #fff;
	padding: 15px;
	margin: 30px;
	border-radius: 2px
}
.alert.alert-warning, .btn.btn-warning { color: #fff; background: #FCAA3F; border-color: #FCAA3F; }
.alert.alert-danger, .btn.btn-danger { color: #fff; background: #E22929; border-color: #E22929; }
.alert.alert-success, .btn.btn-success { color: #fff; background: #74C186; border-color: #74C186; }
.alert .close { float: right; cursor: pointer }
.alert ul { padding-left: 25px }
.alert h4 { margin: 0; font-size: 20px }

.alert p {
	font-size: 14px;
	color: white;
	/*display: flex;
	flex-direction: column;*/
}

.alert p:first-child { margin-top: 0 }
.alert p:last-child { margin-bottom: 0 }

.alert p a {
	width: max-content;
	padding: 5px 10px;
	color: #fff;
	border: 1px solid #10879b;
	background-color: #10879b;
	white-space: nowrap;
	display: inline-block;
}

.alert p a:last-child {
	margin-top: 15px;
}
.alert p a:hover{
	color: #10879b;
	background-color: #fff;
}

.alert-danger {
	background-color: #b90000;
}

.alert-success {
	background-color: #6e8802;
}

.parts {
	text-align: center;
	background: #F0F0F0;
	padding: 20px 0;
}

.parts__header {
	font-size: 32px;
	color: grey;
	letter-spacing: 2px;
}

.parts__list {
	display: flex;
	justify-content: center;
}

.parts__item {
	width: 150px;
	padding: 7px 12px;
	margin: 3px;
	background: #fff;
	border-bottom: 2px solid #fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
	align-items: center;
	box-sizing: border-box;
}
.parts__item:hover { border-bottom: 3px solid #1d8da0 }
.parts__item:hover span { color: #1d8da0 }

.parts__img {
	height: 33px;
	display: block;
}

.parts__img-text {
	display: block;
	font-size: 13px;
	color: grey;
	letter-spacing: 1px;
	font-weight: 500;
}

.parts__main-img {
	width: 80%;
	margin: 20px auto;
	display: block
}

#profile aside img.mob_user_photo,
#profile aside #photo-block,
#profile aside img#photo { width: 100%; position: relative; }
#profile aside #photo-block #loading {
	position: absolute;
    width: 74px;
    left: calc(50% - 37px);
    top: calc(50% - 37px);
    display: none;
}
#profile aside a {
	width: 100%;
	display: block;
	padding: 10px;
	box-sizing: border-box;
	margin-top: 5px;
	border: 1px solid;
}
#profile article.w80 { padding-left: 15px; box-sizing: border-box; }
#profile article.w80 h2,
.w60 h1 { font-size: 25px; margin-top: 0; }

/*             modal        */
.modal {
	position: fixed;
    border-radius: 5px;
    background: #fff;
    padding: 15px;
	top: 25%;
	box-sizing: border-box;
	height: 300px;
	width: 40%;
    left: 30%;
	z-index: 999;
	display: none;
}
.modal h4 {
	margin: 20px 0;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 30px;
}
.modal h5 {
	margin: 15px 0;
    font-size: 23px;
    font-weight: normal;
}
.fa-times { cursor: pointer;}
.modal p {
	font-size: 14px;
	text-align: center;
}
.modal .actions button {
	display: block;
    margin: auto;
    padding: 10px 30px;
    margin-bottom: 15px;
	border-radius: 2px;
	border: none;
	text-align: center;
	color: #fff;
}
#modal-bg {
	position: fixed;
    background: rgba(0,0,0,.8);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	z-index: 998;
	display: none;
}


.modal table.simple_product td, .modal table.simple_product th {
    padding: 5px 15px;
    height: 30px;
    border-bottom: 1px dotted #aaa;
}
.modal table.simple_product { margin-bottom: 20px }
.modal table.simple_product button { padding: 5px 10px }
.modal table.simple_product input { padding: 5px; max-width: 120px }
td#add_pricePerOne:before, th#add_priceSum:before { content: '$' }

@media screen and (max-width: 500px) {
	.modal {
		width: calc(100% - 10px);
		left: 5px;
		height: auto;
	}
	.modal table.simple_product input { max-width: 50px }
	.modal .flex.actions { flex-direction: row }
}

/*                   modal                   */

#notify_pay {
	display: block;
	width: 100%;
	margin-top: 30px;
	padding: 15px;
	background-color: #eee
}
#notify_pay > * { display: block; width: 100%; padding: 5px; box-sizing: border-box; }
#notify_pay input, #notify_pay textarea, #notify_pay select { margin-bottom: 15px }
#notify_pay h4 { margin: 0 }
#notify_pay button {
	padding: 10px;
	background-color: #10879b;
	border: none;
	outline: none;
	color: #fff
}
#notify_pay button:hover { background-color: #0f788a }
#notify_pay h3 {
	text-transform: uppercase;
    font-size: 18px;
    padding-top: 0;
}

ul.pagination li {
	display: inline-block;
}
ul.pagination li span,
ul.pagination li a {
	padding: 10px 15px;
	border: 1px solid #ccd0d4
}
ul.pagination li.active span {
	background: #10879b;
	border-color: #10879b;
	color: #fff;
}
ul.pagination li.previous-off span,
ul.pagination li.next-off span {
	background: #eee;
}




@media(max-width: 767px){
	.m100 {width: 100% !important;}
	main.container, footer{padding: 0 15px;}
	nav.flex {padding-left: 10px;height: auto;min-height: 35px;}
	.parts__list { flex-wrap: wrap; }

	.no_user .tels { top: 5px; }
	#info-product { top: 10% }
}


@media screen and (min-width: 500px) {
	#info-product {
		width: 60%;
		left: 20%;
		top: 15%;
		height: auto;
	}
}
#info-product p {
	text-align: left;
	margin: 0;
}
#info-product h5 { font-size: 17px }